/* CSS Document */

.m4syerrorreport {
    /* visibility: hidden; */
    width: 320px;
    background-color: rgba(160, 0, 14, 0.7);
    color: #fff;
    text-align: center;
    border-radius: 15px;
    padding: 5px 10px;
    position: fixed;
    z-index: 9999;
    top: 20px;
    left: 20px;
    /* border-radius: 5px 5px 5px; */
    border: 2px solid rgba(150, 6, 32, 0.7);
}

.m4syerrorreporta:link {
    color: pink;
    background-color: transparent;
    text-decoration: none;
}

.m4syerrorreporta:link {
    color: pink;
    background-color: transparent;
    text-decoration: none;
}
.m4syerrorreporta:visited {
    color: pink;
    background-color: transparent;
    text-decoration: none;
}
.m4syerrorreporta:hover {
    color: #ff91a4;
    background-color: transparent;
    text-decoration: underline;
}
.m4syerrorreporta:active {
    color: red;
    background-color: transparent;
    text-decoration: underline;
}